
<!-- modulo iniziale creato da Ruggero Marina che abbiamo poi sostituito con quello modificato come richiesto dall'ufficio -->


{% set CodiceModulo = "OCC_SUOLO_PIAZ" %}
{% set Urn = "document:c_h620:occupazione.suolo;piazza.vittorio.emanuele" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"OCC-ASS-ATT",
  "urn":"document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto",
  "descrizione_tabella_allegati":"Copia dell'atto costitutivo e statuto registrati",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Atto costitutivo e statuto",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn" 
  },
{ "codice":"DEL-PER-LEG",
  "urn":"document:c_h620:delega.persona.legale",
  "descrizione_tabella_allegati":"Delega nel caso di sottoscrizione da parte di una persona diversa dal rappresentante legale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Delega",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Titolare_Ruolo.value()=='Persona fisica'",
  "dynamic_check":"#Titolare_Ruolo.value()=='Persona fisica'",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn" 
  },
   { "codice":"MARCA_BOLLO",
     "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
     "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
     "annotazioni_tabella_allegati":"",
     "descrizione_meta":"", 
     "filename":"",
     "numero":"1",
     "enabled":"!#Tassonomia_EsenzioneBollo.checked()",
     "dynamic_check":"!#Tassonomia_EsenzioneBollo.checked()",
     "tipo":"secondario"
   },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn" 
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio autorizzazione per occupazione di suolo pubblico in Piazza Vittorio Emanuele II"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|17/11/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di rilascio autorizzazione per occupazione di suolo pubblico in Piazza Vittorio Emanuele II {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>
<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_h620%3Aoccupazione.suolo%3Bpiazza.vittorio.emanuele")}}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - rilascio autorizzazione occupazione suolo pubblico Piazza Vittorio Emanuele II'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di rilascio autorizzazione per occupazione di suolo pubblico in Piazza Vittorio Emanuele II
</h1>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}
<br>

<table class="Modulo"  style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Tassonomia_EsenzioneBollo" name="Tassonomia_EsenzioneBollo" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          esente dal pagamento della marca da bollo, in quanto
        </p>
      </td>
    </tr>
      {% set testi = [
           "organizzazione di volontariato non lucrativa di utilità sociale (ONLUS) iscritta all'anagrafe delle ONLUS ai sensi dell'art. 11 del D. Lgs 4/12/97 n.460",
           "organizzazione di volontariato senza scopo di lucro iscritta al registro regionale delle organizzazioni di volontariato ai sensi dell'art. 6 della L. quadro sul volontariato n. 266/91",
           "associazione di promozione sociale iscritta al Registro regionale ai sensi dell'art. 7 L. n. 383/2000"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_OpzioniEsenzioni" name="Tassonomia_OpzioniEsenzioni" label="Esenzioni dal pagamento della marca da bollo" mandatory_enabled="#Tassonomia_EsenzioneBollo.checked()"></div>{% endif %}
           <input id="Tassonomia_OpzioniEsenzioni{{ loop.index }}" name="Tassonomia_OpzioniEsenzioni" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
       <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;" >
           <input id="Tassonomia_OpzioniEsenzioni4" name="Tassonomia_OpzioniEsenzioni" type="radio" value="4" />
         </td>
         <td>
           <p>
             altri casi di esenzione
           </p>
         </td>
       </tr>
       <tr class="Rigaintestazioneridotta">
         <td>
           <p class="Labelcella">
             Specificare riferimento normativo
           </p>
         </td>
       </tr>
       <tr>
         <td>
             <input mandatory_enabled="#Tassonomia_OpzioniEsenzioni4.checked()" class="inputNormal" id="Parametri_SpecificareNorma" name="Parametri_SpecificareNorma" style="width: 100%;" label="Specificare riferimento normativo" />
         </td>
       </tr>
  </tbody>
</table>

<p class="Modulo">
  Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,
</p>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  l'autorizzazione all'occupazione temporanea di suolo pubblico in P.zza Vittorio Emanuele II
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Zona
        </p>
      </td>
      <td style="width: 18%;">
        <p class="Labelcella">
          Mq occupati
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_ZonaPiazza" name="Parametri_ZonaPiazza" style="width: 100%;" label="Zona della piazza" />
      </td>
      <td style="width: 18%;">
        <input format="valuta_positiva" class="inputNormal" id="Parametri_MqOccupati" name="Parametri_MqOccupati" style="width: 100%;" label="Mq occupati" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.calendario("nel seguente periodo") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr >
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_PresenzaSupporti" name="Tassonomia_PresenzaSupporti" type="checkbox" value="SI" />
      </td>
      <td>
        <p >
          con i seguenti supporti fisici 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Inserisci materiale (ad esempio banchetto/gazebo)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input mandatory_enabled="#Tassonomia_PresenzaSupporti.checked()" class="inputNormal" id="Parametri_MaterialeSupporto" name="Parametri_MaterialeSupporto" style="width: 100%;" label="Supporti fisici" />
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  per lo svolgimento della seguente attività:
</p>

<table class="Modulo" style="border:1px solid grey;margin-top: -1px;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Specificare
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <textarea label="Descrizione dell'attività" class="inputNormal" id="Parametri_DescrizioneAttivita" name="Parametri_DescrizioneAttivita" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>
<p class="Modulo">
  allo scopo di
</p>
<table class="Modulo" style="border:1px solid grey;margin-top: -1px;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Specificare
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <textarea label="Scopo dell'attività" class="inputNormal" id="Parametri_ScopoAttivita" name="Parametri_ScopoAttivita" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_NormativaVigente" name="Tassonomia_NormativaVigente" label="Consenso normativo" mandatory="true"></div>
        <input group="Tassonomia_NormativaVigente" id="Tassonomia_NormativaVigente1" name="Tassonomia_NormativaVigente1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          si impegna a rispettare tutte le vigenti prescrizioni legislative e regolamentari in materia
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
